/* CSS Document */
* {
	margin:0;
	padding:0;
	border:none;
	outline:none;
}
body {
    background: url(../images/login_bg.png) repeat-x #394e5e;
    padding: 0px;
    margin: 0px;
}
div#wrapper {
    background: url(../image/login_panel.png) no-repeat;
    width: 583px;
    height: 344px;
    margin: 73px auto;
    padding: 20px 9px;
    padding-top: 130px;
    font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size: 14px;
}
div#footer
{
	padding:0 10px;
	margin-top:-10px;
}
.ft_text
{
    text-align: center;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 11px;
    color: #ccc;
    margin-top: 18px;
}
.lt
{
	float:left;
}
.rt
{
	float:right;
}
.link
{
	color:#03cff4;
}
.spn
{

	border-top:1px dashed #abe3fc;
	line-height:22px;
	padding-left:10px;
}
div#content
{
	padding:0px;
	margin:0px;
	cursor:pointer;
}
div.icon
{
	float:left;
	width:131px;	height:41px;
	margin:7px 27px;
	padding-top:105px;
	background:url(../images/login_corporation.png) no-repeat;
	position:relative;
	overflow:hidden;

}
div.icon2
{
	float:left;
	width:131px;	height:41px;
	margin:7px 27px;
	padding-top:105px;
	background:url(../images/login_Funeral.png) no-repeat;
	position:relative;
	overflow:hidden;

}
div.icon3
{
	float:left;
	width:131px;	height:41px;
	margin:7px 27px;
	padding-top:105px;
	background:url(../images/login_preplan.png) no-repeat;
	position:relative;
	overflow:hidden;

}
.clr
{
	clear:both;
	padding:0px;
	margin:0px;
}

/*General Mosaic Styles*/
.mosaic-backdrop
{
	display:none;
	position:relative;
	height:100%;
	width:100%;
}
.mosaic-overlay
{
	display:none;
	z-index:3;
	position:relative;
	width:100%;
	text-align:center;
	color:#FFF;
}
.mosaic-overlay div
{
	background:url(../images/bg.png) no-repeat;
	padding:10px 0px;
	width:100%;
	text-align:center;
}
.bar .mosaic-overlay
{
	bottom:-1000px;
	height:100px;
}
ul.frm
{
    list-style-type:none;
    margin:0;
}
ul.frm li div.title
{
    width:110px;
}
.input
{
    background:url(../images/input_left.png) no-repeat; height:57px; border:0px solid #000; padding:0 0 0 4px;float:left;margin:1px;float:left;
}
.input span.txt
{
    background:url(../images/input_right.png) no-repeat right top; height:57px;  padding:0px 8px 3px 10px;float:left; 
}
.input span.txt input
{
    background:#ffff;color:#666666;font-weight:bold;border:1px solid #a5a196; padding:5px 0px; margin:12px 0px; margin-right:10px; width:240px;  
}
.lg_btn
{
    background:url(../images/login.jpg) no-repeat; width:85px; height:36px; border:0px;  margin:0px 5px; margin-top:17px; cursor:pointer;
} 

p
{
	text-align:justify;
	line-height:25px;
	color:#000000;
	margin:10px 0px;
}
h3
{
    color:#000000;
    padding-bottom:5px;
    border-bottom:1px solid #000; 
}
